@charset "utf-8";

/*********************
	.container
*********************/
.container{
	width:100%;
	margin:0 auto 5px;
}

/*********************
	h2
*********************/
h2{
	width:100%;
	height:180px;
	background:url("/assets/img/bg_basic_ttl.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:100% 0%;
	position:relative;
	margin:0 auto 45px;
	font-size:40px;
	font-weight:bold;
	color:#fff;
	text-align:center;
}
h2 span{
	display:block;
	width:100%;
	position: absolute;
	top:50%;
	left:50%;
	transform:translateY(-50%) translateX(-50%);
	-webkit- transform:translateY(-50%) translateX(-50%);
}
@media only screen and (max-width:767px) {
	h2{
		width:100%;
		height:90px;
		line-height:90px;
		background:url("/assets/img/bg_sp_basic_ttl.jpg");
		background-repeat:no-repeat;
		background-size:cover;
		background-position:100% 0%;
		position:relative;
		margin:0 auto 25px;
		font-size:20px;
		font-weight:bold;
		color:#fff;
		text-align:center;
	}
}


/*********************
	.contents_wrap
*********************/
.contents_wrap{
	width:96%;
	max-width:1120px;
	margin:0 auto;
	padding-bottom:100px;
}
.box_ttl{
	width:100%;
	max-width:1120px;
	padding-left:40px;
	box-sizing:border-box;
	font-size:32px;
	font-weight:bold;
	margin:0 auto 40px;
	position:relative;
}
.box_ttl:before{
	display:block;
	content:"";
	width:20px;
	height:4px;
	background:#cb000c;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	margin:auto 0;
}
.box_ttl_2{
	width:100%;
	max-width:1120px;
	padding-left:40px;
	box-sizing:border-box;
	font-size:28px;
	font-weight:bold;
	color:#cb000c;
	margin:0 auto 80px;
}
.contents_wrap .txt{
	width:96%;
	margin:0 auto 100px;
	font-size:20px;
	line-height:1.6;
}
.contents_wrap .link_btn{
	width:80%;
	max-width:400px;
	margin:0 auto 100px;
}
.contents_wrap .link_btn a{
	display:block;
	width:100%;
	height:70px;
	line-height:70px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	background:#cb000c;
}
.contents_wrap .link_btn a:hover{
	opacity:0.7;
	transition:.3s;
}
@media only screen and (max-width:767px) {
	.contents_wrap{
		padding-bottom:50px;
	}
	.box_ttl{
		font-size:20px;
		margin:0 auto 20px;
	}
	.box_ttl_2{
		font-size:19px;
		margin:0 auto 40px;
	}
	.contents_wrap .txt{
		font-size:14px;
		margin:0 auto 50px;
	}
	.contents_wrap .link_btn{
		margin:0 auto 50px;
	}
	.contents_wrap .link_btn a{
		height:48px;
		line-height:48px;
		font-size:15px;
	}
}
